Subject: RE: GTT - Rice University Spring Recruiting Events
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Jan 2001 06:11:00 -0800 (PST)

Lara:  I can attend both of these events.  I do need directions to the exact 
location of the campus career fair, however.  Thanks.

Beth:  FYI...I still plan to participate on the New York recruiting team. 
Just thought I could also help out on the local front, if needed.

 -----Original Message-----
From:  Berry, Lara Marie  
Sent: Friday, January 12, 2001 8:50 AM
To: Ciscon, Larry; Stephen Stock/HOU/ECT@ENRON; Elizondo, Rudy; Bryan 
Powell/HOU/ECT@ENRON; Cinelli, Steve; Cleverly, Scott; Easley, Karen; 
Reynolds, Steven; Wei, Zhiyong; Elrod, Hal; Deborah Long/HOU/ECT@ENRON; Wong, 
Joe
Cc: Beth Perlman/HOU/ECT@ENRON; Kean, Steven; Scholl, Steven; Berry, Lara 
Marie; Berry, Lara Marie; Dillingham, Geynille; Dillingham, Geynille
Subject: RE: GTT - Rice University Spring Recruiting Events

It has been brought to my attention that some people may not have been able 
to view the boxes, so I am sending this, again.  If you still cannot view the 
buttons, please feel free to send me an e-mail with the dates that you are 
available.

Thanks!

Lara

Hello Rice IT campus team!  Here are the events at Rice this Spring for the 
Global Technology Track.  If you do not have outlook (or do not see buttons 
attached), please send a note to Lara Marie Berry with the events that you 
would like to attend.

Thanks!
Ashley
3-3589

---------------------- Forwarded by Ashley Baxter/Corp/Enron on 01/11/2001 
02:18 PM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
Lara Marie Berry
01/09/2001 01:56 PM
To: Ashley Baxter/Corp/Enron@Enron
cc:  

Subject: GTT - Rice University Spring Recruiting Events

Hello!  Our recruiting efforts at Rice University are right around the 
corner.  The purpose of these events is to recruit candidates for The Global 
Technology Track.  I have included the Rice University recruiting events that 
we have scheduled to date.  Please click the appropriate buttons below 
confirming your availability and return as soon as possible.  I will follow 
up with an e-mail containing logistics details.  I look forward to seeing you 
at Rice University.

We will be on campus at the Rice University Career Fair on Tuesday, January 
23rd from 2:00 p.m. to 8:00 p.m.  If you are able to attend this on-campus 
event, please click the button below.

We will be hosting a General Presentation for Rice University candidates on 
Wednesday, January 24th.  We are finalizing details on this event, however I 
anticipate it will take place at Enron in 5C2 in the late afternoon.   If you 
are able to attend this recruiting event, please click the button below.

Thanks!

Lara Berry 
5-8320